{% extends "admin_base.html" %}


<style type="text/css">
    .inline-headers h2, .inline-headers h4 {
        display: inline-block;
        vertical-align: baseline;
    }

</style>

{% block content %}




<div class='well inline-headers'>
    <div class="row">


        <div class="col-md-3 inline-headers">
            <h3>Stats</h3>
            <p>
                <span><b>Vacant % </b></span>&nbsp;<span id="vacant"></span>
            </p>
            <p>
                <span><b>Occupied %</b></span>&nbsp;<span id="occupied"></span>
            </p>        
            <p>
                <span><b>Total units </b></span>&nbsp;<span id="total"></span>
            </p>





            <h3>POD status</h3>


            <p>
                <span><b>Logged out </b></span>&nbsp;<span id="logged_out_pods"></span>
            </p>
            <p>
                <span><b>Logged in </b></span>&nbsp;<span id="logged_in_pods"></span>
            </p>    


        </div>
        <div class="col-md-3">
            <canvas id="can" width="200" height="200" />
        </div>

        <div class="col-md-3">
            <h3>Stats per size</h3>

            <div class="col-sm-6">



                <h4> <b>Mini POD</b></h4>

                <p>
                    <b>Sales %</b>
                    <details>
                      This is the percentage units of this size sold
                    </details>
                    <span id="xxs"></span>
                </p>
                <p>
                    <b>Occupied</b>
                    <span id="mp_count_occ"></span>
                </p>
                <p>
                    <b>Total</b>
                    <span id="mp_count"></span>
                </p>


                <h4> <b>Standard POD</b></h4>

                <p>
                     <b>Sales %</b>
                    <details>
                      This is the percentage units of this size sold
                    </details>
                    <span id="xs"></span>
                </p>
                <p>
                    <b>Occupied</b>
                    <span id="sp_count_occ"></span>
                </p>
                <p>
                    <b>Total</b>
                    <span id="sp_count"></span>
                </p>






            </div>
            <div class="col-sm-6">


                <h4> <b>Large POD</b></h4>

                <p>
                    <b>Sales %</b>
                                       <span id="s"></span>
                                        <details>
                      This is the percentage units of this size sold
                    </details>

                </p>
                <p>
                    <b>Occupied</b>
                    <span id="lp_count_occ"></span>
                </p>
                <p>
                    <b>Total</b>
                    <span id="lp_count"></span>
                </p>



                <h4> <b>Standard POD</b></h4>

                <p>
                    <b>Sales %</b>
                  
                    <span id="m"></span>
                     <details>
                      This is the percentage units of this size sold
                    </details>
                </p>
                <p>
                    <b>Occupied</b>
                    <span id="jp_count_occ"></span>
                </p>
                <p>
                    <b>Total</b>
                    <span id="jp_count"></span>
                </p>  



            </div>


        </div>
        <div class="col-md-3">
            <canvas id="sizes" width="200" height="200" />
        </div>

    </div>

    <div class="row">



    </div>

</div>





{% endblock %}
{% block scripts %}


<script src="https://canvasjs.com/assets/script/canvasjs.min.js"></script>

<script src="../static/js/admin/charts.js?v={{js_version}}"></script>

{% endblock %}


